サポート&サービス

Home > サポート&サービス > テクニカルサポート > 製品の対応環境

テクニカルサポート

製品に関する技術的なサービスを提供しています。製品別の技術情報(ナレッジベース)および、対応環境情報をご覧いただけます。また、E-mailによるテクニカルサポートのお申し込みもこちらで受け付けています。

ComponentOne サブスクリプション製品をご購入された方

サブスクリプションにて、ComponentOne製品(ComponentOne Studio、Wijmo、Xuni)をご購入された方は、下記のComponentOne Studioサイトからユーザー登録をお願いいたします。

ComponentOne サブスクリプション製品のユーザー登録を行う

製品の対応環境

OS、統合開発環境、ブラウザなどの動作環境に対して、各製品の対応状況と今後の予定を公開しています。

Internet Explorer

一覧に戻る

注意事項
  • 対応環境について

    各製品をInternet Explorer上で使用する場合の対応バージョンを示します。

    対応環境はすべて日本語環境です。英語環境でご使用になる場合は各製品の英語版をお使いください。日本語環境以外の対応については、「その他の環境」ページをご覧ください。
    [その他の環境]はこちら

    未対応環境でのご利用につきましては、動作保証およびサポートサービスの対象外になりますので、十分に動作を検証された上でご判断ください。

  • IEに対するSP(Service Pack)の適用について

    特に記載がない限り、IEに対するSPの適用状況には依存しません。

  • クライアントスクリプト言語について

    VBScriptのみで動作確認を行っております。JavaScriptはサポート対象外となります。

  • 一覧に記載のない製品について

    一覧に記載のない製品は、IE上での使用に対応していません。

○ : 対応 × : 未対応(対応予定なし)

製品名 Ver. Internet Explorer 特記事項
3.0 4.0 5.x 6 7 8 9 10
ActiveListBar 1.0J × × × × ×
ActiveReports 1.5J × × × × × ×
ActiveReports
(Standard/
Professional)
2.0J ×
※1

※2
× ※1 SP1(Ver.2.3.2.1271)以降で対応
注意事項
※2 SP2(Ver.2.4.2.1306)以降で対応
注意事項
ActiveSuite Plus 2.0J × × × × ×
ActiveThreeD Plus 3.0J × × × × ×
ActiveToolBar Plus 2.0J × × × × ×
ActiveTreeView 1.0J × × × × ×
InputMan 5.0J × × × × × × ×
InputMan Pro 6.0J × × × × × × ×
6.5J × × × × ×
7.0J × ×
※1

※2

※3
× ※1 IE 5.5以降に対応
※2 2007/10/17版以降で対応
※3 SP11(2011/06/15版)以降で対応
LEADTOOLS
(Document Imaging
/Raster Imaging/
Raster Imaging Pro)
12.0J × × × × ×
LEADTOOLS Raster Imaging 14.0J × × × × × ×
LEADTOOLS Raster Imaging Pro 14.0J × × × × × × ※1 OCXモジュールのみ対応
LEADTOOLS Plug-In 14.0J × × × × × × ×
OlectraChart 6.0J × × × × ×
QuickPak VB/VJ++ 1.0J × × × × × × ×
SPREAD 3.0J × × × × × ×
6.0J × × × × ×
7.0J × × × × 2009/06/30版(Ver.7.0.0.52)以降で対応
True DBGrid Pro 7.0J × × × × ×
8.0J × ×
※1

※2
× × ※1 IE 5.5以降に対応
※2 2007/11/09版(Ver.8.0.20073)以降で対応
True WebChart 6.0J × × × × ×
8.0J × ×
※1

※2
× × ※1 IE 5.5以降に対応
※2 2007/11/09版(Ver.8.0.20073)以降で対応
True WinChart 8.0J × ×
※1

※2
× × ※1 IE 5.5以降に対応
※2 2007/11/09版(Ver.8.0.20073)以降で対応
VS-FlexGrid Pro 7.0J × × × × ×
8.0J × ×
※1

※2
× × ※1 IE 5.5以降に対応
※2 2007/11/09版(Ver.8.0.20073)以降で対応
VS-VIEW
(Classic/Reporting)
7.0J × × × × ×
8.0J × ×
※1

※2
× × ※1 IE 5.5以降に対応
※2 2007/11/09版(Ver.8.0.20073)以降で対応
このページの先頭へ